﻿@model AddCellRequestModel
@{await Html.RenderPartialAsync("~/Views/Shared/Components/ReturnToMenuComponent.cshtml"); }

<form asp-action="Add" method="post" enctype="multipart/form-data">
    <div asp-validation-summary="All" class="text-danger"></div>

    <div class="form-group row">
        <div class="col-sm-4">
            <label>Name</label>
            <input type="text" class="form-control" asp-for="Name">
            <span asp-validation-for="Name" />
        </div>

        <div class="col-sm-4">
            <label>Latitude</label>
            <input type="text" class="form-control" asp-for="Latitude" />
            <span asp-validation-for="Latitude" />
        </div>

        <div class="col-sm-4">
            <label>Longitude</label>
            <input type="text" class="form-control" asp-for="Longitude" />
            <span asp-validation-for="Longitude" />
        </div>
    </div>

    <div class="form-group row">
        <div class="col">
            <label>Address</label>
            <input type="text" class="form-control" asp-for="Address"/>
            <span asp-validation-for="Address" />
        </div>
    </div>

    <button type="submit" class="btn btn-primary">Cadastrar</button>
</form>